vti_encoding:SR|utf8-nl
vti_author:SR|SLAC\\tonyj
vti_modifiedby:SR|SLAC\\tonyj
vti_timelastmodified:TR|13 Jan 2004 20:57:12 -0000
vti_timecreated:TR|13 Jan 2004 20:57:12 -0000
vti_extenderversion:SR|5.0.2.4803
vti_lineageid:SR|{6BA8B93D-1D82-44C4-9341-05F9484E3315}
vti_cacheddtm:TX|13 Jan 2004 20:57:12 -0000
vti_filesize:IR|8083
vti_backlinkinfo:VX|SnowmassUpdates/ParticlePropertiesFix3.htm
vti_usagebymonth:UX|2 4 6 7 10 11 11 12 7 6 8 9 8
vti_usagebyweek:UX|1 1 0 0 2
vti_usagebyday:UX|0 1
vti_usagelastupdated:TX|26 Jun 2010 07:00:00 -0000
vti_usagetotalhits:IX|101
